curl https://api.thanxsandbox.com/partner/tags \
-X GET \
-H 'X-ClientId: {client_id}' \
-H 'Accept-Version: v4.0' \
-H 'Content-Type: application/json' \
-H 'Authorization: Bearer {access_token}' \
{
"tags": [
{
"id": "92b7b0dac4",
"user_id": "wroeiu2304hfwf",
"merchant_id": "weroif",
"key": "allergens",
"values": ["gluten", "soy", "dairy"]
}
],
"pagination": {
"current_page": 1,
"per_page": 10,
"total_pages": 1
}
}
Tags
Get Tags
GET
/
partner
/
tags
curl https://api.thanxsandbox.com/partner/tags \
-X GET \
-H 'X-ClientId: {client_id}' \
-H 'Accept-Version: v4.0' \
-H 'Content-Type: application/json' \
-H 'Authorization: Bearer {access_token}' \
{
"tags": [
{
"id": "92b7b0dac4",
"user_id": "wroeiu2304hfwf",
"merchant_id": "weroif",
"key": "allergens",
"values": ["gluten", "soy", "dairy"]
}
],
"pagination": {
"current_page": 1,
"per_page": 10,
"total_pages": 1
}
}
Scope required:
tags.readParameters
Response
curl https://api.thanxsandbox.com/partner/tags \
-X GET \
-H 'X-ClientId: {client_id}' \
-H 'Accept-Version: v4.0' \
-H 'Content-Type: application/json' \
-H 'Authorization: Bearer {access_token}' \
{
"tags": [
{
"id": "92b7b0dac4",
"user_id": "wroeiu2304hfwf",
"merchant_id": "weroif",
"key": "allergens",
"values": ["gluten", "soy", "dairy"]
}
],
"pagination": {
"current_page": 1,
"per_page": 10,
"total_pages": 1
}
}